body{
    background-color: aqua;
}

header{
    font-weight: bold;
    font-size: 40px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;

    padding: 20px;
}

form label{
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
}

.formulario{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.campos li{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.campos li label{
    flex: 1 0 120px;
}

.campos li input{
    flex: 0 1 220px;
    margin: 15px;
}